Inhalte
Index 🔎︎

# Funktion SYD [VBA]

Gibt die arithmetisch rückläufige Abschreibungsrate zurück.

Diese Funktion oder Konstante wird mit der Anweisung Option VBASupport 1 aktiviert, die in einem Modul vor dem ausführbaren Programmcode steht.

### Syntax:

    SYD (Cost as Double, Salvage as Double, Life as Double, Period as Double)

### Rückgabewert:

Double

### Parameter:

Cost ist der Anschaffungswert eines Wirtschaftsgutes.

Salvage ist der Restwert eines Wirtschaftsgutes am Ende der Abschreibung.

Nutzungsdauer ist die Abschreibungsdauer, die die Anzahl von Zeiträumen innerhalb der Abschreibungsdauer des Wirtschaftsguts bestimmt.

Period ist die Anzahl an Perioden, für die Sie die Abschreibung berechnen möchten.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    REM ***** BASIC *****
    Option VBASupport 1
    Sub ExampleSYD
    REM Berechnet die jährliche Abschreibung eines Kapitals, das 10.000 € am Beginn
    REM des 1. Jahres gekostet hat und einen Restwert von 1.000 € nach 5 Jahren besitzt.
    Dim syd_yr1 As Double
    REM Berechnet die Abschreibung während des 1. Jahres.
    syd_yr1 = SYD( 10000, 1000, 5, 1 )
    print syd_yr1 ' syd_yr1 ist jetzt gleich 3000.
    End Sub

Verwandte Themen

Funktion DIA (SYD) in CALC

VBA - Finanzmathematische Funktionen